function clean()
    frames{1};
end

function cleaning()
    frames{2};
end

function messing()
	frames{1};
end

function dirty()
	frames{2};
end

function with_dirty_plates()
	frames{4};
end

function with_food()
	frames{3};
end
